.section-grid .links-list {
	 font-size: 1.125rem;
	 margin: calc((1.5em - 3px) - ((1.5em - 3px) / 3)) 0;
}
.links-list-single {
    font: 1.125rem 'Milo', sans-serif;
    line-height: 1.35em;
    line-height: calc(1.5em - 3px);
    list-style: square;
	margin: calc((1.5em - 3px) - ((1.5em - 3px) / 3)) 0;
    padding-left: 1.4375em;
    }
.links-list-single > li {
    display: list-item;
    margin: 0;
    padding: 0 0 calc((1.5em - 3px) / 3);
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    }
.links-list-single a {
    font-weight: bold;
}
 @media screen and (min-width: 420px) {
	 .section-grid .links-list {
		 -webkit-column-count: 1;
		 -moz-column-count: 1;
		 column-count: 1;
		 -webkit-column-gap: 2.5rem;
		 -moz-column-gap: 2.5rem;
		 column-gap: 2.5rem;
	}
}
 @media screen and (min-width: 768px) {
	 .section-grid .links-list {
		 -webkit-column-count: 2;
		 -moz-column-count: 2;
		 column-count: 2;
	}
}
 